Subject: Re: Fwd: Question on recent list for LLPS
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Wed, 20 Jun 2007 09:09:29 -0400

Mike,
When the file was opened, there were no company names and only about 250 of the contact names were showing up as well.  Can you re-pull this list with all of the needed criteria?  
Thanks,
Mike - LLPS
  ----- Original Message ----- 
  From: Michael Grove 
  To: Amber Morris ; Mike 
  Sent: Monday, June 18, 2007 10:44 PM
  Subject: Re: Fwd: Question on recent list for LLPS

  Hi Amber,

  Here are those totals per state.

  IL    244,117
  KY    77,351
  MI    200,073
  NV    43,035
  PA    230,060
  WV    24,107

  Mike Bishop: The file is called "6 state list v2.csv" and is located on the network share.

  Let me know if you have any questions,
  Mike Grove

  Amber Morris wrote: 
    Hi Steve, 
    Thanks again for your help on this.  I just spoke to Joe Fata and told him you were also helping out in getting this info.

    Once you have the new list, please email it over to Mike Bishop along with the counts per state.

    After you email this info - please call Joe Fata at 517-290-7998 and let him know the list has been sent.

    I will be reachable by cell phone if there are any issues - 813.230.3002.

    THANKS!!!
    Amber

    Begin forwarded message:

      From: Amber Morris <[email-masked]>
      Date: June 14, 2007 2:51:30 PM EDT
      To: [email-masked]
      Cc: Mike Grove <[email-masked]>
      Subject: Fwd: Question on recent list for LLPS

      Begin forwarded message:

        From: Amber Morris <[email-masked]>
        Date: June 14, 2007 2:43:17 PM EDT
        To: Mike Grove <[email-masked]>
        Subject: Fwd: Question on recent list for LLPS

        We also need Kentucky!!! 

        Can you please let me know on this ASAP as I will be leaving the office in 45 minutes and will not return until Monday and LLPS needs the list to print qty.'s for their mailing.

        Begin forwarded message:

          From: Amber Morris <[email-masked]>
          Date: June 14, 2007 11:05:40 AM EDT
          To: Mike Grove <[email-masked]>
          Subject: Question on recent list for LLPS

          Hi Mike, 
          You pulled a list recently for LLPS for (5) states for a mailing they are doing with George.  The counts came in high and so they'd like the list re-pulled based on the following criteria by this afternoon if possible.

          1.  Only pull names from the following (5) States:
          Illinois
          Michigan
          Nevada
          Pennsylvania
          West Virginia
            KENTUCKY ALSO!!!!!!!!!!

          2.  Only pull names from the most recent 2006 list.  (do NOT use the one from 2005!)

          3.  Remove any DO NOT MAIL names.

          4.  Make sure there are no duplications within the list.

          Can you please send me the counts per state and send this new list over to whomever you sent it to the first time (probably George at A&E?).

          I think what may have happened the first it was pulled was that it was pulled from both of their mailing lists, causing the counts to come in high......was this the case?

          Thanks in advance for your help on this!
          Best Regards,
          Amber

          AMBER MORRIS / Account Executive / v. 813.258.8858 / f. 813.258.8859 / [email-masked] / MUELLER/BAISDEN ADVERTISING / www.muellerbaisden.com / 1413 S. Howard Ave, Suite 210, Tampa, Florida 33606 

        AMBER MORRIS / Account Executive / v. 813.258.8858 / f. 813.258.8859 / [email-masked] / MUELLER/BAISDEN ADVERTISING / www.muellerbaisden.com / 1413 S. Howard Ave, Suite 210, Tampa, Florida 33606 

      AMBER MORRIS / Account Executive / v. 813.258.8858 / f. 813.258.8859 / [email-masked] / MUELLER/BAISDEN ADVERTISING / www.muellerbaisden.com / 1413 S. Howard Ave, Suite 210, Tampa, Florida 33606 

    AMBER MORRIS / Account Executive / v. 813.258.8858 / f. 813.258.8859 / [email-masked] / MUELLER/BAISDEN ADVERTISING / www.muellerbaisden.com / 1413 S. Howard Ave, Suite 210, Tampa, Florida 33606